count_distinct_organisms: 1
description: scRNA from 1 species
distinct_databases:
- ENA
- GeneCards
- lncRNAdb
is_active: true
length: 61
md5: b48bdf96d35178294dc0040c17160ad8
publications: http://rnacentral.org/api/v1/rna/URS00004B92A1/publications.yaml
rna_type: scRNA
rnacentral_id: URS00004B92A1
sequence: GAUGCUGGUGGUUGGCACUCCUGGUUUCCAGGACGGGGUUCAAAUCCCUGCGGCGUCUCCA
url: http://rnacentral.org/api/v1/rna/URS00004B92A1.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00004B92A1/xrefs.yaml
